## cumulus-docker-setup 1.0-cl4.3.1u2

=== Makefile ===
DIST=/lib/systemd/system/docker.service 

docker.service: gen_service.sh $(DIST)
	$(<D)/gen_service.sh < $(DIST) > $@

.PHONY: clean
clean:
	rm -f docker.service
