=== debian/changelog ===
cumulus-docker-setup (1.0-cl4.3.1u2) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    afa6ce75ed536181281940adf0818cca8b6974ec

 -- root <root@3da22e72fb7c>  Tue, 14 Jun 2022 19:15:39 +0000

cumulus-docker-setup (1.0-cl4.3.0+u1) RELEASED; urgency=medium

  [ Benjamin Poirier ]
  * Remove dh-systemd
  * Reformat postinst according to template from dh-make
  * Replace systemctl by deb-systemd-helper
  * Disable all related services
  * Stop docker services
  * Update docker.service
  * Generate docker.service from upstream version

 -- Cumulus Networks <dev-support@cumulusnetworks.com>  Tue, 27 Oct 2020 09:26:40 +0900

cumulus-docker-setup (1.0-cl4u1) RELEASED; urgency=medium

   * First 4.0 release of package containing Cumulus Linux configuration for
     docker

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 19 Jun 2020 16:10:00 -0800
