=== debian/control ===
Source: cumulus-docker-setup
Section: net
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: apt, debhelper (>=9), config-package-dev, docker-ce
Standards-Version: 1.0.0
Homepage: http://www.cumulusnetworks.com
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64
XBCS-Vcs-Hash: afa6ce75ed536181281940adf0818cca8b6974ec

Package: cumulus-docker-setup
Architecture: all
Depends: docker-ce, systemd, ifupdown2, iproute2
Description: Cumulus Linux docker configuration files.
  This package automatically installs docker-ce and configures
  it to use the mgmt vrf and also suppresses any changes to
  iptables or related firewalls by the docker daemon.
XBCS-Vcs-Hash: afa6ce75ed536181281940adf0818cca8b6974ec
